Skocz do zawartości

darek_s

Użytkownicy
  • Zawartość

    1
  • Rejestracja

  • Ostatnio

Reputacja

1 Neutralna

O darek_s

  • Ranga
    1/10
  1. W raspberry 4 podczas próby zainstalowania mysql-a sudo apt install mysql-server php-mysql -y system poinformował mnie że Pakiet mysql-server nie ma dostępnej wersji, ale odnosi się do niego inny pakiet . Zazwyczaj oznacza to, że pakietu brakuje, został zastąpiony przez inny pakiet lub nie jest dostępny przy pomocy obecnie ustawionych źródeł. Jednak następujące pakiety go zastępują: mariadb-server-10.0 E: Pakiet mysql-server nie ma kandydata do instalacji zmieniłem polecenie na i poszło sudo apt install mariadb-server-10.0 php-mysql -y ps.
×
×
  • Utwórz nowe...

Ważne informacje

Ta strona używa ciasteczek (cookies), dzięki którym może działać lepiej. Więcej na ten temat znajdziesz w Polityce Prywatności.